body {
	background-color: #023C7C;
	margin: 0 auto;	
}


#estructura {
	background-color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size: 13px;
	margin: 0 auto;
	width: 1000px;
	margin: 0 auto;
}
#header {
	background-image: url(img/header_bg.jpg);
	width: 994px;
	height: 287px;
	margin: 0 auto;
}

#header #header_i {
	/*border: 1px solid;*/
	width: 500px;
	margin-top: 10px;
	float: left;
}

#logo {
	background-image: url(img/logo.jpg);
	width: 467px;
	height: 259px;
	margin: 0 auto;
}

#header #header_d {

	width: 485px;
	margin-top: 20px;
	float: left;
}

#header #header_d #my-slide {
	border: 1px solid #ddd;
	width: 470px;
	margin: 0 auto;
}

#navbar {
	background-image: url(img/navbar_bg.jpg);
	width: 982px;
	height: 42px;
	margin: 0 auto;
}

#navbar #menu-header {
	width: 650px;
	height: 42px;
	margin-left: 330px;
	list-style:none;

}
#navbar #menu-header li {
	width: 152px;
	height: 42px;
	float:left
}
#navbar #menu-header li a {
	color: #333;
	font-weight: bold;
	width: 152px;
	height: 42px;
	float: left;
	text-decoration: none;
}
#navbar #menu-header li a:hover {
	background-image: url(img/bg_menu_hover.jpg);
	width: 152px;
	height: 42px;
}
#navbar #menu-header li a.current {
	background-image: url(img/menu_bg.jpg);
	width: 152px;
	height: 42px;
}
.enlace { text-align:center;  padding-top: 13px; font-size: 15px}


#cuerpo {
	width: 995px;
	margin: 0 auto;
}

#lado_i  {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 262px;
	float: left;
}
#lado_d {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 730px;
	float: left;
}

#menu {
	width: 250px;
	margin: 0 auto;
	background-color: #fff;
	border: 2px solid #CCC;
	
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}

#menu h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	font-style: italic;
	border-bottom: 1px #CCC dotted;
	text-align: center;
}

#menu li {
	padding-bottom: 10px;
}

#menu li a {
	color: #333;
	padding-bottom: 3px;
	text-decoration: none;
}
#menu li a:hover {
	color: #CCC;
}




#contenido {
		margin: 0 auto;
		width: 730px;
}
#contenido #contenido_a {
	background-image: url(img/contenido_a.jpg);
	width: 730px;
	height: 26px;
}

#contenido #contenido_b {
	background-image: url(img/contenido_b.jpg);
	width: 690px;
	padding: 20px;
}

#contenido #contenido_c {
	background-image: url(img/contenido_c.jpg);
	width: 730px;
	height: 26px;
}


#contenido h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	font-style: italic;
	color: #023C7c;
	border-bottom: 1px #CCC dotted;
}


/* =SLIDER
-------------------------------------------------------------- */
.fp-slider {
    margin: 0 0 15px 0;
}

.fp-slides-container {}

.fp-slides, .fp-thumbnail, .fp-prev-next, .fp-nav {
    width: 470px;
}

.fp-slides, .fp-thumbnail {
    height: 210px;
    overflow: hidden;
	position: relative;
}

.fp-title {
    font-family: Arial, Helvetica, Sans-serif;
    color: #333;
    font-size: 18px;
    font-weight: bold;
    padding: 0 0 2px 0;
    margin: 0;
}

.fp-title a, .fp-title a:hover {
    color: #333;
    text-decoration: none;
}

.fp-content {
    position: absolute;
    overflow: hidden;
    padding: 10px 15px;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ddd;
    opacity: 0.7;
    filter: alpha(opacity = 70);    
}

.fp-content p {
    color: #333;
    padding: 0;
    margin: 0;
    line-height: 18px;
}

.fp-more,  .fp-more:hover{
    color: #fff;
    font-weight: bold;
}

.fp-nav {
    height: 12px;
    text-align: center;
    padding: 10px 0;
    background: #ccc;
}

.fp-pager a { 
    background-image: url(img/slider/featured-pager.png); 
    cursor:pointer;  
    margin: 0 8px 0 0; 
    padding: 0;
    display: inline-block;
    width: 12px; 
    height: 12px;
    overflow: hidden;
    text-indent: -999px; 
    background-position: 0 0;
    float: none;
    line-height: 1;
    opacity: 0.7;
    filter: alpha(opacity = 70);
}

.fp-pager a:hover, .fp-pager a.activeSlide  { 
    text-decoration: none;
    background-position: 0 -112px;
    opacity: 1.0;
    filter: alpha(opacity = 100);
}

.fp-prev-next-wrap {
    position: relative; 
    z-index: 200; 
}

.fp-prev-next {
    position: absolute;
    bottom: 80px;
    left: 0;
    right: 0;
    height: 37px;  
}

.fp-prev {
    float:left;
    margin-left: 14px;
    width:37px;
    height:37px;
    background:url(img/slider/featured-prev.png) left top no-repeat;
    opacity: 0.6;
    filter: alpha(opacity = 60);
}

.fp-prev:hover {
    opacity: 0.8;
    filter: alpha(opacity = 80);
}

 .fp-next {
    float:right;
	width:36px;
    height:37px;
    margin-right: 14px;
    background:url(img/slider/featured-next.png) right top no-repeat;
    opacity: 0.6;
    filter: alpha(opacity = 60);
}

.fp-next:hover {
    opacity: 0.8;
    filter: alpha(opacity = 80);
}



/* =END
-------------------------------------------------------------- */